<?php
//skrip koneksi.php
// host : port,user,password

//$koneksi = mysql_connect("117.102.254.26","bikers_localbs","bikershop") or die (db_error());
//$db = mysql_select_db("bikers_localbs") or die (db_error());
$koneksi = mysql_connect("localhost","bikers_scanqr","Bismillah") or die (db_error());
$db = mysql_select_db("bikers_scanqr") or die (db_error());

?> 